Skip to content


Nowa groźna dziura w IE

Jak donosi ZDNET mamy nową, bardzo niebezpieczną dziurę w rodzinie IExplorerów. Wykorzystuje ona błąd w jądrze XML i jest na tyle groźna, że podobno (nie mogę znaleźć tej informacji) MS zalecił używanie innych przeglądarek do czasu aż nie wydadzą nowej łatki. Zagrożone są wszystkie flagowe produkty Microsoftu: Windows XP Service Pack 2, Windows XP Service Pack 3, Windows Server 2003 Service Pack 1, Windows Server 2003 Service Pack 2, Windows Vista, Windows Vista Service Pack 1, Windows Server 2008.

Prawdopodobnie podatne na atak są też Microsoft Internet Explorer 5.01 Service Pack 4, Microsoft Internet Explorer 6 Service Pack 1, Microsoft Internet Explorer 6 oraz Windows Internet Explorer 8 Beta 2.

Nowy exploit pojawił się najpierw w Chinach (zeszły wtorek), po czym szybko rozprzestrzenił się na resztę świata (zaaplikowanie go jest bardzo proste). Więcej informacji można znaleźć na oficjalnych stronach MS.

Pojawiają się doniesienia, że modyfikowane są też “bezpieczne” strony (bez wiedzy właścicieli) – prawdopodobnie z wykorzystaniem XSS (cross site scripting).

Zalecenia MS odnośnie dziury
Trochę dodatkowych informacji po polsku

Posted in TechBlog.


0 Responses

Stay in touch with the conversation, subscribe to the RSS feed for comments on this post.



Some HTML is OK

or, reply to this post via trackback.